## ksmbd-tools 3.4.4

=== debian/changelog ===
ksmbd-tools (3.4.4-1) unstable; urgency=medium

  * New upstream version.

 -- Gürkan Myczko <tar@debian.org>  Fri, 21 Jan 2022 09:37:09 +0100

ksmbd-tools (3.4.3-2) unstable; urgency=medium

  * Install provided systemd service file. (Closes: #1002904)

 -- Gürkan Myczko <tar@debian.org>  Mon, 03 Jan 2022 09:02:06 +0100

ksmbd-tools (3.4.3-1) unstable; urgency=medium

  * New upstream version.
  * Update maintainer address.

 -- Gürkan Myczko <tar@debian.org>  Sat, 25 Dec 2021 21:27:42 +0100

ksmbd-tools (3.4.2-1) unstable; urgency=medium

  * Initial release. (Closes: #987720)

 -- Gürkan Myczko <gurkan@phys.ethz.ch>  Fri, 01 Oct 2021 09:46:16 +0200
