## ksmbd-tools 3.4.5

=== debian/changelog ===
ksmbd-tools (3.4.5-1~bpo11+1) bullseye-backports; urgency=medium

  * Rebuild for bullseye-backports. (Closes: 1005775)

 -- Gürkan Myczko <tar@debian.org>  Mon, 11 Jul 2022 13:43:07 +0200

ksmbd-tools (3.4.5-1) unstable; urgency=medium

  * New upstream version.

 -- Gürkan Myczko <tar@debian.org>  Tue, 07 Jun 2022 12:36:53 +0200
