## ksmbd-tools 3.4.7

=== debian/changelog ===
ksmbd-tools (3.4.7-1) unstable; urgency=medium

  * New upstream version.
  * d/copyright:
    - bump years.
    - update path for asn1.c.

 -- Gürkan Myczko <tar@debian.org>  Thu, 02 Feb 2023 07:11:00 +0100

ksmbd-tools (3.4.6-1) unstable; urgency=medium

  * New upstream version.
  * d/docs: README was renamed to README.md, drop configuration.txt.
  * d/copyright: update years.
  * d/examples: update smb.conf.example name.

 -- Gürkan Myczko <tar@debian.org>  Mon, 10 Oct 2022 07:17:27 +0200
