## ksmbd-tools 3.4.8

=== debian/changelog ===
ksmbd-tools (3.4.8-1) experimental; urgency=medium

  * New upstream version.
  * Bump standards version to 4.6.2.
  * d/*.8 replaced with upstream manpages.

 -- Gürkan Myczko <tar@debian.org>  Wed, 12 Apr 2023 22:26:44 +0200
