=== debian/control ===
--- 
+++ 
@@ -3,7 +3,7 @@
 Priority: optional
 Maintainer: Gürkan Myczko <tar@debian.org>
 Build-Depends: debhelper-compat (= 13), autoconf, pkg-config, libnl-3-dev, libnl-genl-3-dev, libglib2.0-dev
-Standards-Version: 4.6.0
+Standards-Version: 4.6.2
 Homepage: https://github.com/cifsd-team/ksmbd-tools
 Rules-Requires-Root: no
