## ksmbd-tools 3.4.9

=== debian/changelog ===
ksmbd-tools (3.4.9-1) unstable; urgency=medium

  * New upstream version.
  * d/README.Debian updated.

 -- Gürkan Myczko <tar@debian.org>  Mon, 31 Jul 2023 22:03:45 +0200

ksmbd-tools (3.4.8-2) unstable; urgency=medium

  * Upload to unstable.
  * d/control: add Vcs fields.

 -- Gürkan Myczko <tar@debian.org>  Sun, 11 Jun 2023 12:50:39 +0200
