## ksmbd-tools 3.5.1

=== debian/changelog ===
ksmbd-tools (3.5.1-1build2) noble; urgency=medium

  * No-change rebuild for CVE-2024-3094

 -- William Grant <wgrant@ubuntu.com>  Mon, 01 Apr 2024 17:48:25 +1100

ksmbd-tools (3.5.1-1build1) noble; urgency=medium

  * No-change rebuild against libglib2.0-0t64

 -- Steve Langasek <steve.langasek@ubuntu.com>  Fri, 08 Mar 2024 05:15:34 +0000

ksmbd-tools (3.5.1-1) unstable; urgency=medium

  * New upstream version.

 -- Gürkan Myczko <tar@debian.org>  Tue, 14 Nov 2023 10:52:17 +0100

ksmbd-tools (3.5.0-1) unstable; urgency=medium

  * New upstream version.

 -- Gürkan Myczko <tar@debian.org>  Wed, 01 Nov 2023 16:37:39 +0100
