=== debian/control ===
--- 
+++ 
@@ -1,11 +1,14 @@
 Source: ksmbd-tools
 Section: utils
 Priority: optional
-Maintainer: Gürkan Myczko <tar@debian.org>
+Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
+XSBC-Original-Maintainer: Gürkan Myczko <tar@debian.org>
 Build-Depends: debhelper-compat (= 13), autoconf, pkg-config, libnl-3-dev, libnl-genl-3-dev, libglib2.0-dev
 Standards-Version: 4.6.2
+Vcs-Browser: https://salsa.debian.org/debian/ksmbd-tools
+Vcs-Git: https://salsa.debian.org/debian/ksmbd-tools.git
+Rules-Requires-Root: no
 Homepage: https://github.com/cifsd-team/ksmbd-tools
-Rules-Requires-Root: no
 
 Package: ksmbd-tools
 Architecture: any
