## ksmbd-tools 3.5.2

=== debian/changelog ===
ksmbd-tools (3.5.2-3) unstable; urgency=medium

  * Move aliased files from / to /usr. (Closes: #1073721)

 -- Alex Myczko <tar@debian.org>  Sat, 27 Jul 2024 12:15:21 +0000

ksmbd-tools (3.5.2-2) unstable; urgency=medium

  * d/install: update path.
  * Bump standards version to 4.7.0.

 -- Alex Myczko <tar@debian.org>  Mon, 06 May 2024 12:36:45 +0200

ksmbd-tools (3.5.2-1) unstable; urgency=medium

  * New upstream version.
  * d/copyright: bump years.
  * d/control: change pkg-config to pkgconf.

 -- Gürkan Myczko <tar@debian.org>  Mon, 08 Apr 2024 12:31:59 +0200
