## ksmbd-tools 3.5.3

=== debian/changelog ===
ksmbd-tools (3.5.3-1) unstable; urgency=medium

  * New upstream version.

 -- Alex Myczko <tar@debian.org>  Thu, 12 Dec 2024 14:20:27 +0000
