=== debian/control ===
--- 
+++ 
@@ -1,10 +1,9 @@
 Source: ksmbd-tools
 Section: utils
 Priority: optional
-Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
-XSBC-Original-Maintainer: Gürkan Myczko <tar@debian.org>
-Build-Depends: debhelper-compat (= 13), autoconf, pkg-config, libnl-3-dev, libnl-genl-3-dev, libglib2.0-dev
-Standards-Version: 4.6.2
+Maintainer: Alex Myczko <tar@debian.org>
+Build-Depends: debhelper-compat (= 13), autoconf, pkgconf, libnl-3-dev, libnl-genl-3-dev, libglib2.0-dev
+Standards-Version: 4.7.0
 Vcs-Browser: https://salsa.debian.org/debian/ksmbd-tools
 Vcs-Git: https://salsa.debian.org/debian/ksmbd-tools.git
 Rules-Requires-Root: no
