## ksmbd-tools 3.5.4

=== debian/changelog ===
ksmbd-tools (3.5.4-1) unstable; urgency=medium

  * New upstream version.
  * Bump standards version to 4.7.2.
  * d/copyright:
    - bump years.
    - update FSF address.

 -- Alex Myczko <tar@debian.org>  Thu, 09 Oct 2025 10:38:29 +0200
