## ksmbd-tools 3.5.5

=== debian/changelog ===
ksmbd-tools (3.5.5-2) unstable; urgency=medium

  * Stop syslog spam, thanks Eddie Carswell. (Closes: #1069328)

 -- Alex Myczko <tar@debian.org>  Mon, 03 Nov 2025 08:19:43 +0100

ksmbd-tools (3.5.5-1) unstable; urgency=medium

  * New upstream version.

 -- Alex Myczko <tar@debian.org>  Fri, 17 Oct 2025 08:11:41 +0200
