=== debian/control ===
--- 
+++ 
@@ -3,7 +3,7 @@
 Priority: optional
 Maintainer: Alex Myczko <tar@debian.org>
 Build-Depends: debhelper-compat (= 13), autoconf, pkgconf, libnl-3-dev, libnl-genl-3-dev, libglib2.0-dev
-Standards-Version: 4.7.0
+Standards-Version: 4.7.2
 Vcs-Browser: https://salsa.debian.org/debian/ksmbd-tools
 Vcs-Git: https://salsa.debian.org/debian/ksmbd-tools.git
 Rules-Requires-Root: no
