## ksmbd-tools 3.5.6

=== debian/changelog ===
ksmbd-tools (3.5.6-1) unstable; urgency=medium

  * New upstream version.

 -- Alex Myczko <tar@debian.org>  Thu, 04 Dec 2025 18:40:53 +0000

ksmbd-tools (3.5.5-3) unstable; urgency=medium

  * d/control:
    - limit Arch to linux-any.
    - drop Rules-Requires-Root.

 -- Alex Myczko <tar@debian.org>  Fri, 14 Nov 2025 09:54:17 +0100
